<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title><!--# echo var="status" default="" --> <!--# echo var="status_text" default="Something went wrong" --></title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--# if expr="$status = 502" -->
      <meta http-equiv="refresh" content="2">
    <!--# endif -->
    
    <style>
        @font-face {
            font-family: 'Young';
            font-style: normal;
            font-weight: 300;
            src: url('./Young.ttf');
        }
        
        html {
            height: 100%;
            width: 100%;
        }
        
        body {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            height: 100%;
            width: 100%;
            font-size: 16px;
            font-family: 'Young', sans-serif;
            background-color: #0A0D2E;
            color: #fff;
        }
        
        .text {
            font-size: 1.5em;
        }
        
        .bars {
            margin: 1rem auto;
            font-size: 2em;
            text-align: center;
        }
        
        span {
            color: #C92366;
        }
        
        @media only screen and (orientation: landscape) and (max-device-width: 800px) {
            body {
                font-size: 20px;
            }
        }
        
        @media only screen and (orientation: portrait) and (max-device-width: 450px) {
            body {
                font-size: 32px;
            }
        }
    </style>
  </head>
<body>
    <div class="content">
        <!--# if expr="$status = 502" -->
            <div class="bars">Place</div>
            <p>Temporarily unavailable, please wait...</p>
        <!--# else -->
            <div class="bars">Place</div>
            <div class="text"><!--# echo var="status" default="" --> <!--# echo var="status_text" default="Something went wrong" --></div>
        <!--# endif -->
    </div>
</body>
</html>